.view-tile-display .views-row {
    width: 33%;
    float: left;
}

.view-tile-display .views-field.views-field-field-display-image {
  padding: 0 25%;
}

.view-tile-display .views-field.views-field-field-video-display {
  padding: 0 10%;
}

#page .view-tile-display .views-field.views-field-field-video-display iframe {
  max-height: 220px;
}

.view-tile-display .views-field.views-field-title {
  padding: 0 15%;
  text-align: center;
}

#page .view-tile-display h3 {
  clear: both;
  font-size: 2.0em;
  text-align: center;
  color: #005387;
  padding-bottom: 10px;
}

.view-tile-display .views-field-field-link {
  font-size: 16pt;
  text-align: center;
}

.view-tile-display .views-field-edit-node {
  text-align: center;
}

.view-tile-display.col-2 .views-row {
    width: 49%;
    float: left;
}

#page .view-tile-display.col-2 .views-field.views-field-field-video-display iframe {
  max-height: 280px;
}

@media only screen and (max-width: 980px) {
  .view-tile-display .views-row {
    width: 49%;
  }
  #page .view-tile-display.col-2 .views-field.views-field-field-video-display iframe {
    max-height: 200px;
  }
}

@media only screen and (max-width: 768px) {
  .view-tile-display.col-2 .views-row {
    width: 100%;
  }
  #page .view-tile-display.col-2 .views-field.views-field-field-video-display iframe {
    max-height: 260px;
  }
  .view-tile-display.col-2 .views-field.views-field-field-video-display {
    padding: 0 20%;
  }
}

@media only screen and (max-width: 600px) {
  .view-tile-display .views-field.views-field-field-display-image {
    padding: 0 15%;
  }
  .view-tile-display.col-2 .views-field.views-field-field-video-display {
    padding: 0 5%;
  }
  #page .view-tile-display.col-2 .views-field.views-field-field-video-display iframe {
    max-height: 260px;
  }
}

@media only screen and (max-width: 450px) {
  .view-tile-display .views-row {
    width: 100%;
  }
  .view-tile-display .views-field.views-field-field-display-image {
    padding: 0 25%;
  }
  #page .view-tile-display.col-2 .views-field.views-field-field-video-display iframe {
    max-height: 200px;
  }
}

@media only screen and (max-width: 350px) {
  .view-tile-display .views-field.views-field-field-display-image {
    padding: 0 15%;
  }
  #page .view-tile-display.col-2 .views-field.views-field-field-video-display iframe {
    max-height: 150px;
  }
}